/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Spin,
} from 'ant-design-vue'
import SdForm from '../sd-form.vue'

Vue.use(FormModel)
Vue.use(Spin)

export default {
  SdForm,
}
